[ОТВЕТИТЬ]
Опции темы
10.10.2016 16:37  
pvorobev
Цитата:
Сообщение от Tiger
Так ошибка кажется для версии 71 исправлена в sp2, для 70 в sp4. Думаю надо ставить Вам sp2!
на ang для версии 71 есть сп5 можно ли сразу апнуть на него и как правильно это сделать?
 
10.10.2016 19:06  
Tiger
Цитата:
Сообщение от pvorobev
на ang для версии 71 есть сп5 можно ли сразу апнуть на него и как правильно это сделать?
Можно сразу,
1. Качаете все сервиспаки sp1-sp5 включительно с FTP C+
2. Делаете бекап БД
3. Кладете распакованные сервиспаке в C:\Program Files\ukmserver\ukmupman\update
4. Запускаете ukmupman, ждете пока обновиться сервер
5. Обновляете кассы через автообновление, включается в веб-морде вкладка "Монитор оборудования"
 
03.07.2017 15:50  
СергейЛипин
Как можно убрать эту ошибку?! так как ни какого запрета не ставил . и вроде как и по закону не должно быть такого.
Миниатюры
Нажмите на изображение для увеличения
Название: X5tNxLEOabk.jpg
Просмотров: 39
Размер:	185.4 Кб
ID:	8619  
 
03.07.2017 18:13  
baggio
1. это ветка по УКМ4... создавайте тему согласно своей кассовой программы...
2. Вы с чего решили что это ошибка? это не ошибка вовсе...
так что делайте новую тему там где нужно и разбирайтесь...
 
 


Опции темы



Часовой пояс GMT +3, время: 01:58.

Все в прочитанное - Донат - RSS - - Карта - Вверх

Форум сделан на основе vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.